unlock iphone 3gs 4.1 - нет сети

qwerty666
Новенький
Постов в этой теме: 4
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 13 Март 2012, 20:38

3gs, модель MB716LL, прошивка 4.1, модем 06.15.00 , залоченный американец
Есть проблемка : случайно обновили айфон 3гс до 5.1 в тунце. После чего я перепрошил его по инструкции http://apple-iphone.ru/forum/viewtopic.php?f=9&t=49761 но анлок не получается. Сначала он писал "нет сети". Потом сегодня я добавил ultrasn0w из сидии . В строке оператор появилась Mobile TeleSystems 8.0 , но в строке сеть пишет "недоступна"
Вопрос : как его разлочить? Помогите пожалуйста , тк телефон срочно нужен завтра)
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2012, 20:41

qwerty666 писал(а):3gs, модель MB716LL, прошивка 4.1, модем 06.15.00 , залоченный американец
Есть проблемка : случайно обновили айфон 3гс до 5.1 в тунце. После чего я перепрошил его по инструкции http://apple-iphone.ru/forum/viewtopic.php?f=9&t=49761 но анлок не получается. Сначала он писал "нет сети". Потом сегодня я добавил ultrasn0w из сидии . В строке оператор появилась Mobile TeleSystems 8.0 , но в строке сеть пишет "недоступна"
Вопрос : как его разлочить? Помогите пожалуйста , тк телефон срочно нужен завтра)
НЕ ПРИВЯЗАННЫЙ джейлбрейк 5.0.1 Redsn0w 0.9.10b5 !!! с галкой только на модем 06.15 сделайте
qwerty666
Новенький
Постов в этой теме: 4
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 13 Март 2012, 21:01

при попытке поставить через тунец 5.0.1 постоянно выкидывает ошибку 3194(((что теперь?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2012, 21:09

qwerty666 писал(а):при попытке поставить через тунец 5.0.1 постоянно выкидывает ошибку 3194(((что теперь?
Я Вам одно пишу, а Вы что-то там сами мастерите ...
qwerty666
Новенький
Постов в этой теме: 4
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 13 Март 2012, 21:28

так там нужна 5.0.1 а у меня 4.1... я просто не въехал ... какие должны быть мои действия?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2012, 21:37

qwerty666 писал(а):так там нужна 5.0.1 а у меня 4.1... я просто не въехал ... какие должны быть мои действия?
Я Вам писал: НЕ ПРИВЯЗАННЫЙ джейлбрейк 5.0.1 Redsn0w 0.9.10b5 !!! с галкой только на модем 06.15 сделайте.
Всё.
qwerty666
Новенький
Постов в этой теме: 4
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 13 Март 2012, 21:45

извините я наверное туплю( что бы сделать не привязанный джейлбрейк 5.0.1 , нужно чтобы 5.0.1 стояла на айфоне?
Ответить